Forum Thread: Sun Java JRE 1.5x/5.x

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Open Discussions

This thread has been marked as locked.
beaskid Sun Java JRE 1.5x/5.x
Member 13th Sep, 2010 19:19
Ranking: 0
Posts: 1
User Since: 4th Dec, 2008
System Score: N/A
Location: N/A
Secunia shows this as insecure/end of life and could expose....

However, on searching for this to delete it, my search comes up that this could not be found.

How do I solve this problem - removing it from my Secunia warning?

Rescanning doesn't removing it.

I am using XP SP3

mogs RE: Sun Java JRE 1.5x/5.x
Expert Contributor 13th Sep, 2010 19:37
Score: 2267
Posts: 6,279
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
It would help if you could perhaps include more info....version of psi; OS....and the file path to the insecurity.
Whether you are using psi in the Advanced mode or the new Beta version ?
If you click on the + sign alongside the insecurity it will expand to reveal the file path . Old files/versions are oft left behind after update.
The above-mentioned items are generally useful in resolving matters.
If however, you read thro' the following thread...and particularly the post by Maurice Joyce; you should find it of help in this first instance. JAVA PROBLEMS

Was this reply relevant?

This thread has been marked as locked.